nav .box li:nth-child(2) a {
    font-weight: bold;
    border-bottom: 2px solid rgb(255,  255,  255);
}
nav .subnav-zong #subnav2 {
    display: block;
}
.ywdt {
    padding-top: 70px;
    width: 100%;
    min-width: 1230px;
}
.sm-div {
    width: 1200px;
    margin: 0 auto;
}
.left {
    margin-right: 39px;
}
.ywdt-one {
    width: 100%;
    padding: 30px 0;
    background-color: #f5f5f5;
    display: inline-block;
}
.swiper-container-one {
    width: 580px;
    height: 350px;
    float: left;
}
.swiper-container-one img {
    width: 580px;
    height: 350px;
    object-fit: cover;
}
.swiper-container-one .title {
    position: absolute;
    bottom: 0;
    font-size: 16px;
    color: #ffffff;
    z-index: 20;
    background: rgb(0, 0, 0, 0.5);
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    width: 100%;
}
.swiper-container-one .swiper-pagination-bullet {
    background: #ffffff;
}
.swiper-container-one .swiper-pagination-bullet:last-of-type {
    margin-right: 17px;
}
.swiper-container-one .swiper-pagination {
    bottom: 10px;
    text-align: right;
}
.ywdt-one-right {
    width: 580px;
    float: right;
}
.top_content {
    width: 580px;
    box-sizing: border-box;
    display: inline-block;
}
.top_content:nth-of-type(2n) {
    margin-right: 0;
}
.top_content .blue_title {
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    margin: 0 auto 30px;
}
.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
}
.top_content .active {
    padding-bottom: 2px;
    color: #115db2;
    border-bottom: 3px solid #115db2;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #115db2;
    display: none;
    float: right;
}
.top_content .all_more .cur {
    display: inline-block;
}
.top_content .all_ul .content_ul {
    display: none;
}
.top_content .all_ul .cur {
    display: block;
}
.content_ul li {
    position: relative;
    margin-bottom: 26px;
}
.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    border-radius: 50%;
    left: 0;
    top: 10px;
}
.content_ul li:last-of-type {
    margin-bottom: 0;
}
.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 490px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}
.content_ul li:hover .title {
    color: #115db2;
}
.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}
.content_ul li:hover .time {
    color: #115db2;
}
.ywdt-two {
    margin-top: 30px;
    display: flex;
}
.ywdt-three{
    border: solid 1px #dcdcdc;
    margin: 40px auto 70px;
    padding-bottom: 40px;
}
.content-four-four {
    width: 1200px;
    margin: 40px auto 20px;
    background: url(szzt.png) no-repeat center;
    background-size: cover;
    height: 24px;
    clear: both;
}
.ywdt-three-lunbo{
    padding: 0 10px;
}
.swiper-container-two {
    margin-bottom: 20px;
}
.swiper-container-two .swiper-slide{
    width: 290px;
	height: 130px;
}
.swiper-container-two .swiper-slide img{
    width: 290px;
	height: 130px;
}
@media screen and (max-width: 768px) {
    .sm-div {
        width: 98%;
    }
    .left {
        margin-right: 0;
    }
    .ywdt {
        padding-top: 0;
        min-width: auto;
    }
    .ywdt-one {
        background: transparent;
    }
    .swiper-container-one {
        width: 100%;
        float: none;
    }
    .swiper-container-one img {
        width: 100%;
    }
    .swiper-container-one .swiper-slide a {
        display: block;
    }
    .content_ul li .title {
        width: 290px;
    }
    .swiper-container-one .title {
        font-size: 14px;
    }
    .top_content .tab {
        font-size: 17px;
    }
    .ywdt-two{
        display: block;
        width: 94%;
    }
    .swiper-container-two .swiper-slide{
        width: 100%;
        height: 130px;
    }
    .swiper-container-two .swiper-slide img{
        width: 100%;
        height: 130px;
    }
}

.newStyle .top_content .tab{
    font-size: 34px;
}
.newStyle .top_content .all_more .more{
    font-size: 34px;
}
.newStyle .content_ul li .title{
    font-size: 28px;
    width: 410px;
}
.newStyle .content_ul li .time{
    font-size: 28px;
}
